#primary_nav_wrap
{
	margin-top:0px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0;
	background:#59736f;
}

#primary_nav_wrap ul a
{
	display:block;
	color:#ffffff;
	text-decoration:none;
	line-height:32px;
	padding:0 30px;
        font-family: Klavika, Verdana , sans-serif;
        font-style:normal; 
        font-size: 10pt; 
        font-weight: normal}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ff0000;
}

#primary_nav_wrap ul li:hover
{
	background:#ff2f2f
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#59736F;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:250px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:5px 5px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}